Bug 737300 - outdated version
Summary: outdated version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: davfs2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Will Woods
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 20:56 UTC by Raphael Groner
Modified: 2011-11-26 23:08 UTC (History)
1 user (show)

Fixed In Version: davfs2-1.4.6-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-26 23:08:30 UTC


Attachments (Terms of Use)

Description Raphael Groner 2011-09-10 20:56:55 UTC
Description of problem:
There's the old version 1.4.5 in Fedora 14, 15, 16 and rawhide. Upstream has a newer version. Current version as of writing this report: 1.4.6

Version-Release number of selected component (if applicable):


How reproducible:
yes

Steps to Reproduce:
1. yum info davfs2
2.
3.
  
Actual results:
package with version 1.4.5

Expected results:
package with version 1.4.6

Additional info:
https://savannah.nongnu.org/forum/forum.php?forum_id=6316
http://download.savannah.gnu.org/releases/davfs2/davfs2-1.4.6.tar.gz

Comment 1 Raphael Groner 2011-11-08 17:57:16 UTC
ping?

Comment 2 Will Woods 2011-11-09 23:38:56 UTC
Easy enough. New builds in progress for F14, F15, F16, and rawhide:

  http://koji.fedoraproject.org/koji/packageinfo?packageID=7935

This bug will get updated once the packages hit the updates-testing repos; please help test them once they're available so they can get pushed to the live updates repos.

Thanks!

Comment 3 Fedora Update System 2011-11-09 23:42:53 UTC
davfs2-1.4.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/davfs2-1.4.6-1.fc16

Comment 4 Fedora Update System 2011-11-09 23:43:37 UTC
davfs2-1.4.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/davfs2-1.4.6-1.fc15

Comment 5 Fedora Update System 2011-11-09 23:44:33 UTC
davfs2-1.4.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/davfs2-1.4.6-1.fc14

Comment 6 Raphael Groner 2011-11-10 08:24:01 UTC
Thank you.

I have already built the new version as rpm in past for my own without any problem. Only changed the version in the spec file. So, I guess there shouldn't be any problems.

Test of your package in the repo will follow and you can expect karma.

Comment 7 Fedora Update System 2011-11-10 17:39:16 UTC
Package davfs2-1.4.6-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing davfs2-1.4.6-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15640
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-11-26 23:08:30 UTC
davfs2-1.4.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.